#menu-lateral-videos{
    float: left;
    width: 20%;
    margin-right: 2%;
}

/*#principal{
    width: 75%;
    margin: 0 auto 20px;
}
*/
#principal #descricao #titulo{
    width: 100%;
    float: left;
    margin: 13px 0 5px 0;
    font-size: 20px;
    color: #019192;
    line-height: 29px;
    text-align: left;
}

#principal #descricao #previa{
    font-size: 13px;
}

.cada-video{
    float: left;
    width: 23%;
    margin-right: 2.5%;
    margin-bottom: 15px;
    height: 260px;
}

.cada-video .img-video{
    width: 100%;
}

.cada-video .img-video img{
    width: 100%;
    margin: 0 0 5px 0;
}

.cada-video .titulo{
       margin: 5px 0;
}

.cada-video .titulo,
.cada-video .previa{
    width: 100%;
    float: left;
    text-align: left;
}

#principal #descricao{
    margin-bottom: 10px;
}

#download-arquivo{
    float: left;
    margin-top: 5px;
}

@media only screen and (min-width: 950px){
    .cada-video:nth-child(4n+2){
        margin-right: 0%;
    }

    #conteudo-central{
        width: 100%;
        float: left;
    }
}

@media only screen and (max-width: 780px){
    .cada-video:nth-child(4n+2){
        margin-right: 0%;
    }

    #conteudo-central{
        width: 100%;
        float: left;
    }

    #menu-lateral-videos{
        display: none;
    }

    #principal #descricao #titulo {
        font-size: 21px;
        text-align: left;
    }
}

@media only screen and (max-width: 480px){
    .cada-video{
        width: 48%;
    }

    .cada-video:nth-child(even){
        margin-right: 0;
    }

    #principal #descricao #titulo {
        font-size: 17px;
        text-align: left;
    }
}
